Sean Seltzer - 2006-12-06

It has been noted that users using a verson of OpenOffice below 2.0.2 may get the following error: "URL seems to be an unsupported one". This can be corrected by updating to OpenOffice 2.0.2 or later.

sseltzer